@charset "utf-8";
/* CSS Document */

.main_border 
{
border:0px solid #000000;

}
.pr2{border-left:2px solid #f0037e;
margin-left:20px;
margin-right:20px;
margin-top:5px;
text-align:left;
background-color:#e4e2eb;}

.pr3{border-left:2px solid #f0037e;
margin-left:20px;
margin-right:20px;
margin-top:5px;
text-align:left;
background-color:#e4e2eb;
color:#f0037e;}

.comments {
	font-family:Verdana;
	font-size:11px;
	color:#666666;
	
}

.detal {font-size:11px;
color:#e3007a;}
.bg {background-color:#}
.main2 {border-bottom:2px solid #999;}
.pvote {border:1px sold gray;
background-color:#CCC;}

.sub_vote {border:1px sold gray;
background-color:#CCC;
width:60px;
margin-left:10px;}

.post_div p {
	margin-left:0px;}
.post_comment_add{
	font-size:11px;	
	
	}
.name {
text-decoration:underline;
color:#000000;
font-size:14px;


}	
	
.post_div {border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
margin:15px;}

body { margin:0; padding:0; font-family:Arial; color:#000; font-size:12px; }

.left {
	width:200px;
/*background-image: url(img/left.jpg);
background-color:#f3f4e0;*/
background: #f5f5f5;
border: #ccc 1px solid;
/*border-right: 1px solid #ced3d4;
border-top:1px solid #CCC;
border-left: 1px solid #CCC;*/
}
* html left{ 
width: 200px;/*Ширина меню для Internet Explorer*/

}
* html right{ 
width: 200px;/*Ширина меню для Internet Explorer*/
}

.kk{background-color:#;}
.right {
	width:200px;
	border: 1px #ccc solid;
	background: #f5f5f5;

/*border-left: 1px solid #CCC;
border-top:1px solid  #CCC;
border-right: 1px solid #CCC;
background-color:#f3f4e0;*/
}


p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#424242;
margin:10px;
}

.nav_title {
	margin-top:15px;
	margin-left:2%;
	margin-right:2%;
	font-weight:bold;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif; color:#ffffff;
	background-image:url(img/123.jpg);
	background-repeat:repeat-x;
	}
	


.nav_link {
color: #424242;
font-size:11px;
margin-top:5px;
margin-bottom:5px;
	
}	


.nav_link a {

text-decoration:none;
	
}

a img {
	border: none;}

.nav_link a:hover {
color: #e3007a;

	
}
	
.pro_golovne{
color: #424242;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
margin-top:5px;
margin-bottom:5px;
background-image:url(img/arr4.jpg);
background-position:left;
background-repeat:no-repeat;

	
}	

.point {background-image:url(img/point.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding-bottom:5px;}






.post {
border-bottom:1px solid #cccccc; 
width:95%;

}


.post_title {background-color:#;}

.post_name {font-weight:bold; margin-top:3px;margin-bottom:3px;}
.post_adds {font-size:11px; margin-top:3px; margin-bottom:3px; color: #999;}
.post_as {font-size:12px; font-weight:bold; margin-top:7px; margin-bottom:7px; color: #F00;}
.post_ab {font-size:11px; margin-top:7px; margin-bottom:7px; color: #cc0000;}
.post_view {
	font-size:10px;
	color: #999;}
	
	
	.post_view2 {
	margin-left: 10px;
	font-size:10px;
	color: #CCCCCC;}


.mini {
border:1px solid #000000;
margin-right:10px;
margin-top:2px;
}

.mini_1{

border:0px solid #000000;
margin-right:1px;
margin-top:2px;

}

.reg_title{
	font-size:14px;
	color:#555153;
	text-align:center;
	
	
}	

	

.post_title2{
	font-size:16px;
	font-weight:bold;
	color:#f0037e;
	text-align:center;
	
}	
	

.post_comment{
	font-size:15px;
	font-weight:bold;
	color:#f0037e;
}	
	
	
	

.post_add{
	font-size:11px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}


.search_t {
	font-size:11px;
	
	
	
	}
	
	
	.search_b {
		border:1px solid #cccccc;
		background-color:#f6f6f6;
		margin-top:6px;
		}	
		
.img {
	padding:5px;
	
	
	}		
	
	.pstrnav {
	padding: 0px 10px 20px 15px;
	color:#424242;
}

.pstrnav a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#cc0000; text-decoration:underline;
}

.fontsize2 {
	font-family : sans-serif, Arial, Courier;
	font-size : 8pt;
}

.mini_r {
	
}


.nav_t{
	border-bottom:px solid #666;
	border-top:2px solid #cccccc;
	border-right:px solid #;
	
	background-image:url(img/arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#666666;
}
	



		
.nav_t a {
	color:#424242;
	
	text-decoration:none;
	
}


.nav_t a:hover {
	color:#424242;
	
	text-decoration: underline;
		
	
}

.nav_tp a {
	color:#424242;
	text-decoration:none;
	
}





.nav_a {
	border-bottom:0px solid #424242;
	border-top:2px solid #df4b8b;
	border-right:0px solid #424242;
	
	background-image:url(img/arrow1.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#666666;
	
	
}

.nav_ap {
	border-bottom:0px solid #424242;
	border-top:3px solid #df4b8b;
	border-right:0px solid #424242;
	background-color:#f6f6f6;
	background-image:url(img/arrow1.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;

	
}
.nav_tp{
	border-bottom:0px solid #;
	border-top:3px solid #cccccc;
	background-color:#f6f6f6;
	background-image:url(img/arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
}

.nav_a a {
	color:#424242;
	text-decoration:none;
	
}



.nav_ap a {
	color:#424242;
	text-decoration:none;
	
}


.list{padding-left:30px;
border:0px solid #CCC;
}



#container { width:600px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; }
#container h1 { font-size:24px; color:#FFFFFF; font-weight:normal; text-align:center; background:#333333; padding:10px; }
#container p { text-align:justify; padding:5px 10px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }



/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {  
	width:510px; 
	margin:10px auto 10px; 
	background:#333333 ; 
	display:block; 
	position:relative; 
	padding:0px 10px 0px;
	border-bottom:5px #000000 solid;
	vertical-align:bottom;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:25px; 
	height:200px; 
	bottom:0px; 
	right:5px; 
	background:url(../images/slideitmoo_forward.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back { 
	left:5px; 
	background:url(../images/slideitmoo_back.png) no-repeat center;  
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative ; 
	overflow:hidden ; 
	width:474px ; /* set a display width to make the slider look good in case js is disabled */
	margin:0px auto 0px;
	padding:10px 0px 10px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 15px 0px; 
	font-size:11px; 
	width:128px; 
	text-align:center; 
	color:#FFFFFF;
}
#SlideItMoo_items a { padding:0px; margin:3px 0px 3px; clear:both; display:block; background:#333333; padding:2px; }
#SlideItMoo_items a img{ border:none; }

/* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer { 
	display:block; 
	position:relative; 
	width:500px; 
	height:140px; 
	margin:0px auto 0px; 
	border:0px #CCCCCC solid;
	vertical-align:bottom;
}
#SlideItMoo_banners_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:500px ; 
	height:134px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_banners_items { 
	white-space:nowrap; 
	display:block; 
	position:relative; 
}
#SlideItMoo_banners_items a img { 
	border:none; 
}

/* -------------------INFO BANNERS-------------------- */
#SlideItMoo_info_outer { 
	display:block; 
	position:relative; 
	width:557px; 
	height:190px; 
	margin:0px auto 0px; 
	border:0px #CCCCCC solid;
	vertical-align:bottom;
}
#SlideItMoo_info_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:557px ; 
	height:190px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_info_items { 
	display:block; 
	position:relative; 
}

#SlideItMoo_info_items .info_item{
	display:block; 
	position:relative;
	width:547px;
	height:200px;
	float:left;
	background:#E8E8E8;
	text-align:justify;
	padding:5px;
	border-right:5px #333333 solid;
}

#SlideItMoo_info_items .info_item a img{
	border:none;
}

#SlideItMoo_info_items .info_item img {
	float:left;	
	margin-right:15px;
}

#SlideItMoo_info_items .info_item h1{
	background:none;
	color:#006699;
	text-align:right;
	margin:5px 0px 10px;
}
/* posivniy calendar */
table.calendar {
width: 100%;
border: 1px #ddd solid;
border-collapse: collapse;}
table.calendar tr td {
border: 1px #eee solid;}
table.calendar td.culture {
background: #99ff99;}
table.calendar tr.bad_days td {
background: #ff6633;}
table.calendar thead {
text-align: center;
background: #eee;}

/* new style */
.left .post_content {
	float: left;
	width: 110px;}
.news_title {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin: 3px;
	border: 1px #fff solid;
	background: #eee;}
.news_title a {
	color: #555;
	text-decoration: none;}
.post {
	margin: 5px 0 10px 5px;
	border-bottom: 1px #fff solid;}
.post_image {
	float: left;
	width: 60px;}
.post_content {
	float: left;
	width: 120px;}
	.post_content a {
		color: #2E7AB5;
		font-family: arial;
		text-decoration: none;
		font-size: 12px;}
	.post_content div {
		margin: 5px 0 0 0;}
		.post_content div p {
			padding: 0;
			margin: 0;
			font-size: 10px;}
.clear {
	clear: both;}
.clear_and_height {
	clear: both;
	height: 5px;}
p.read_more {
	text-align: right;}
	p.read_more a {
		text-decoration: none;
		color: #E3007A;
		font-family: arial;
		font-size: 12px;}
/* /new style */
/* google search */

/* custom */

.cse input.gsc-input, input.gsc-input {
    background: #ffffff !important;
}
div.gsc-clear-button {
    display: none !important;
}
.gsc-control-cse.gsc-control-cse-uk {
    padding: 0px !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
  font-family: Arial, sans-serif;
  background-color: #f5f5f5 !important;
  border: 1px solid #ffffff;
}

/* /google search */